<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

dbquery("DELETE FROM cv_diplomes WHERE id_diplome_cv = '".$_POST['id_diplome']."'");

Header("Location: ".$_SERVER['HTTP_REFERER']."#2");
exit();
?>